ubuntu8.04升级成intrepid后.....

重复贴和参考价值不大的帖子,版主维护
回复
forest_long
帖子: 18
注册时间: 2008-09-28 21:52
送出感谢: 0
接收感谢: 0
联系:

ubuntu8.04升级成intrepid后.....

#1

帖子 forest_long » 2008-10-22 22:01

我在10月18号终于将ubuntu 8.04连上网了,然后就疯狂的下更新,好像下了600多个。
然后我发现有一个intrepid的更新出来 我当时也不管三七二十一 当然就点“确定”啦!
但是后来装完重启后发现,“屏幕分辨率”很低很低,还有声音也没有。后来上网一查,发现interpid是8.10的beta版本。升级后将驱动都没有了!郁闷
想到30号8.10就要正式出来了,于是想在这里请教大家几个关于ATI显卡和声卡的问题!

我以前装ATI的时候就是在“硬件驱动”下直接点击装的 现在已经装好了 如图1.
Screenshot-硬件驱动.png
但是分辨率很是很低.....


请问下我下次升级后 再装A卡的显卡还是在“硬件驱动”里面直接装还是要先将其变成这个样子
如图2
Screenshot-硬件驱动关闭.png
图2
然后再在官网上下驱动 按照官网的方法自己安装呢?????
???
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu8.04升级成intrepid后.....

#2

帖子 想入非非 » 2008-10-26 11:32

受限驱动不好用阿 :em06
Ubuntu User
头像
pathbreaker
帖子: 89
注册时间: 2007-05-10 17:40
送出感谢: 0
接收感谢: 0

Re: ubuntu8.04升级成intrepid后.....

#3

帖子 pathbreaker » 2008-10-26 14:09

看了你说的,我还是等正式版了!
allenny
帖子: 66
注册时间: 2007-10-14 1:09
送出感谢: 0
接收感谢: 0

Re: ubuntu8.04升级成intrepid后.....

#4

帖子 allenny » 2008-10-26 17:08

我也遇到过驱动丢失的问题,但是我是N卡,我的解决方法是删除受限驱动,然后安装nvidia官方发布的驱动。建议你可以试试看
回复

回到 “归档贴”